Mailinglist Archive: opensuse-bugs (4284 mails)

< Previous Next >
[Bug 1039951] Please upgrade fontspec to 2.6 or later
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Tue, 23 May 2017 16:25:25 +0000
  • Message-id: <bug-1039951-21960-PU6wUt7d84@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=1039951
http://bugzilla.suse.com/show_bug.cgi?id=1039951#c7

--- Comment #7 from Dr. Werner Fink <werner@xxxxxxxx> ---
(In reply to Leon Meier from comment #6)

I'll not update a single package from TeXLive package suite nor for Leap 42.2
with TeXLive 2015 nor with Tumbleweed/Leap 42.3 with TeXLive 2016 ... noway.
This might break a lot of things as it had during testing this. I simply do not
have the time to run this down and the followup bugs.

If you have a second bug not depending on fontspec you may open separate bug.

Beside this: What does "May work with versions 2.6 and 2.6a." mean? Works or
does not work?

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >